@charset "UTF-8";
/* =====================================================================
*    記事詳細
* =================================================================== */
#singleWrap01 .wrap {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
#singleWrap01 .main {
	margin-bottom: 5%;
	position: relative;
}
#singleWrap01 .main .tag {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
#singleWrap01 .main .tag a {
	display: inline-block;
	color: #fff;
	pointer-events: none;
	font-size: 75%;
	/*width: 6.815em;*/
	width: auto;
	padding: 0 1em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	background: #ed6c00;
}
#singleWrap01 .main .tag a {
	background: #eacc03;
}
#singleWrap01 .main .tag a.event {
	background: #ed6c00;
}
#singleWrap01 .main .tag a.csr {
	background: #37ba25;
}
#singleWrap01 .main .tag a.voice {
	background: #f08302;
}
#singleWrap01 .main .tag a.info {
	background: #53d1d2;
}
#singleWrap01 .main .tag a.recruitinfo {
	background: #eacc03;
}


#singleWrap01 .txtWrap01 {
	text-align: right;
}
#singleWrap01 time {
	font-size: 75%;
	margin-bottom: 1em;
}
#singleWrap01 .ttl {
	font-size: 150%;
	line-height: 1.7;

	text-align: center;
	margin: 1em 0 1.5em 0;
}
#singleWrap01 .wrapper01 {
	line-height: 1.7;
	text-align: left;
}
#singleWrap01 .nagigation {
	text-align: center;
}
#singleWrap01 .nagigation {
	margin: 2em auto 3em;
}



@media only screen and (max-width:1150px) {
}
@media only screen and (max-width:750px) {	
}